# mediaplayer.next

Starts playback of the next song (mediaplayer interface module)

Usage

    mediaplayer.next [-q]

Description
Starts playback of the next song in the remote instance of the slave media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.next [-q]

See also
media player module documentation mediaplayer.stop, mediaplayer.pause, mediaplayer.prev, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013